=== debian/changelog ===
darcs (2.12.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:23:57 -0400
