## darcs 2.14.0

=== debian/changelog ===
darcs (2.14.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release.
  * Patch for newer fgl and graphviz.  closes: #899392.

 -- Clint Adams <clint@debian.org>  Thu, 24 May 2018 21:40:09 -0400

darcs (2.12.5-3) unstable; urgency=medium

  * Patch for newer deps.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 22:28:07 -0400

darcs (2.12.5-2) unstable; urgency=medium

  [ Sean Whitton ]
  * Drop Petr Rockai from Uploaders (Closes: #869340).
    Petr has retired from Debian.

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * Delete Uploaders field.  closes: #849134, #869340.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:39 -0400
