=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  cdbs,
  debhelper (>= 10),
  libcurl4-gnutls-dev (>= 7.19.1),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-http-dev (>= 1:4000.2.20),
  libghc-http-dev (<< 1:4000.4),
  libghc-http-prof,
  libghc-async-dev (>= 2.0.2),
- libghc-async-dev (<< 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-attoparsec-dev (>= 0.13.0.1),
  libghc-attoparsec-dev (<< 0.14),
@@ -28,8 +28,10 @@
  libghc-data-ordlist-dev (<< 0.5),
  libghc-data-ordlist-prof,
  libghc-fgl-dev (>= 5.5.2.3),
+ libghc-fgl-dev (<< 5.7),
  libghc-fgl-prof,
  libghc-graphviz-dev (>= 2999.18.1),
+ libghc-graphviz-dev (<< 2999.20.1),
  libghc-graphviz-prof,
  libghc-hashable-dev (>= 1.2.3.3),
  libghc-hashable-dev (<< 1.3),
@@ -39,11 +41,8 @@
  libghc-mmap-dev (>= 0.5.9),
  libghc-mmap-dev (<< 0.6),
  libghc-mmap-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 2.8),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
@@ -51,9 +50,6 @@
  libghc-old-time-dev (>= 1.1.0.3),
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-parsec3-dev (>= 3.1.9),
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-prof,
  libghc-random-dev (>= 1.1),
  libghc-random-dev (<< 1.2),
  libghc-regex-applicative-dev (>= 0.2),
@@ -64,18 +60,9 @@
  libghc-sandi-dev (>= 0.4),
  libghc-sandi-dev (<< 0.5),
  libghc-sandi-prof,
- libghc-stm-dev (>= 2.1),
- libghc-stm-dev (<< 2.5),
- libghc-stm-prof,
  libghc-tar-dev (>= 0.5),
  libghc-tar-dev (<< 0.6),
  libghc-tar-prof,
- libghc-temporary-dev (>= 1.2.0.4),
- libghc-temporary-dev (<< 1.3),
- libghc-temporary-prof,
- libghc-text-dev (>= 1.2.1.3),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-unix-compat-dev (>= 0.4.2),
  libghc-unix-compat-dev (<< 0.6),
  libghc-unix-compat-prof,
@@ -105,19 +92,14 @@
  libghc-html-doc,
  libghc-http-doc,
  libghc-mmap-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-old-time-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-regex-applicative-doc,
  libghc-regex-compat-tdfa-doc,
  libghc-sandi-doc,
- libghc-stm-doc,
  libghc-tar-doc,
- libghc-temporary-doc,
- libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
@@ -126,7 +108,7 @@
 Standards-Version: 4.1.4
 Homepage: http://darcs.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/darcs
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/darcs]
 
 Package: darcs
 Architecture: any
