=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libghc-data-ordlist-dev (<< 0.5),
  libghc-data-ordlist-prof,
  libghc-fgl-dev (>= 5.5.2.3),
- libghc-fgl-dev (<< 5.7),
+ libghc-fgl-dev (<< 5.8),
  libghc-fgl-prof,
  libghc-graphviz-dev (>= 2999.18.1),
  libghc-graphviz-dev (<< 2999.20.1),
@@ -42,7 +42,7 @@
  libghc-mmap-dev (<< 0.6),
  libghc-mmap-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (<< 2.9),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
@@ -58,7 +58,7 @@
  libghc-regex-compat-tdfa-dev (<< 0.96),
  libghc-regex-compat-tdfa-prof,
  libghc-sandi-dev (>= 0.4),
- libghc-sandi-dev (<< 0.5),
+ libghc-sandi-dev (<< 0.6),
  libghc-sandi-prof,
  libghc-tar-dev (>= 0.5),
  libghc-tar-dev (<< 0.6),
@@ -73,7 +73,7 @@
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-zip-archive-dev (>= 0.3),
- libghc-zip-archive-dev (<< 0.4),
+ libghc-zip-archive-dev (<< 0.5),
  libghc-zip-archive-prof,
  libghc-zlib-dev (>= 0.6.1.2),
  libghc-zlib-dev (<< 0.7.0.0),
