=== debian/control ===
--- 
+++ 
@@ -34,7 +34,8 @@
  libghc-graphviz-dev (<< 2999.20.1),
  libghc-graphviz-prof,
  libghc-hashable-dev (>= 1.2.3.3),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
+ libghc-hashable-prof,
  libghc-html-dev (>= 1.0.1.2),
  libghc-html-dev (<< 1.1),
  libghc-html-prof,
@@ -42,7 +43,7 @@
  libghc-mmap-dev (<< 0.6),
  libghc-mmap-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 2.9),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
@@ -105,7 +106,7 @@
  libghc-vector-doc,
  libghc-zip-archive-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://darcs.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/darcs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/darcs]
