=== debian/changelog ===
darcs (2.16.5-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Jan 2023 17:21:36 +0200
