## darcs 2.18.4

=== debian/changelog ===
darcs (2.18.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1054953, #1082790)
  * Declare compliance with Debian policy 4.7.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 26 Oct 2024 14:06:35 +0300
