## darcs 2.18.5

=== debian/changelog ===
darcs (2.18.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Fix thread support check.
  * Patch for newer dependencies.  closes: #1127981.

 -- Clint Adams <clint@debian.org>  Wed, 18 Feb 2026 09:04:20 -0500
