=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  haskell-devscripts (>= 0.13),
  bash-completion (>= 1:1.1),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  libghc-async-dev (>= 2.0.2),
  libghc-async-dev (<< 2.3),
- libghc-attoparsec-dev (>= 0.13.0.1),
+ libghc-attoparsec-dev (>= 0.14.4),
  libghc-attoparsec-dev (<< 0.15),
  libghc-base16-bytestring-dev (>= 1.0),
  libghc-base16-bytestring-dev (<< 1.1),
@@ -26,7 +26,7 @@
  libghc-fgl-dev (>= 5.5.2.3),
  libghc-fgl-dev (<< 5.9),
  libghc-hashable-dev (>= 1.2.3.3),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-html-dev (>= 1.0.1.2),
  libghc-html-dev (<< 1.1),
  libghc-http-conduit-dev (>= 2.3),
@@ -57,7 +57,7 @@
  libghc-temporary-dev (<< 1.4),
  libghc-terminal-size-dev (>= 0.3.4),
  libghc-terminal-size-dev (<< 0.4),
- libghc-tls-dev (<< 2.0.0),
+ libghc-tls-dev (>= 2.1.0),
  libghc-unix-compat-dev (>= 0.6),
  libghc-unix-compat-dev (<< 0.8),
  libghc-utf8-string-dev (>= 1),
@@ -68,8 +68,8 @@
  libghc-zip-archive-dev (<< 0.5),
  libghc-zlib-dev (>= 0.6.1.2),
  libghc-zlib-dev (<< 0.8),
-Standards-Version: 4.7.0
-Homepage: http://darcs.net/
+Standards-Version: 4.7.3
+Homepage: https://darcs.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/darcs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/darcs]
