=== debian/rules ===
#!/usr/bin/make -f

RTS_WAYS := (shell ghc --info | grep -e 'RTS ways')

ifeq (,$(filter $(RTS_WAYS),thr_dyn))
export DEB_SETUP_GHC_CONFIGURE_ARGS=-f-threaded
endif

%:
	dh $@ --with bash-completion
